<div class="container-nav">
  <button class="button-nav" [routerLink]="['/administration/permissions']">permissions</button>
  <button class="button-nav" [routerLink]="['/administration/roles']">Roles</button>
  <button class="button-nav" [routerLink]="['/administration/users']">Users</button>
</div>
<div>
  <router-outlet></router-outlet>
</div>
